﻿table.displayTable {
    width: 100%;
    border-spacing: 0;
}

    table.displayTable tr td {
        border-bottom-color: gray;
        border-bottom-style: solid;
        border-bottom-width: thin;
        font-size: small;
    }

.customFieldHeader {
    font-weight: bold;
    margin-left: -5px;
    background-color: #A9A9A9;
}

.order-item-group {
    font-weight: bold;
    margin-left: -5px;
    background-color: #A9A9A9;
}

.order-item-message {
    margin-left: 5px;
    color: #A9A9A9;
    font-style: italic;
}

.order-money {
    font-weight: bold;
}

.customFieldGroupedIndent {
    margin-left: 10px;
}

div.topbanner {
    background-color: lightgoldenrodyellow;
    padding: 5px;
}

.tinylabel {
    font-size: x-small;
}

li {
    font-size: medium;
    font-weight: normal;
}

.orderitem_description {
    font-size: x-small;
    font-style: italic;
    color: GrayText;
    padding-left: 10px;
}

label.ui-input-text {
    vertical-align: baseline !important;
}

th {
    font-size: x-small;
    font-weight: normal;
}

.ui-collapsible {
    margin: 0px -15px 0px -15px;
}

.error_message {
    color: red;
}

.error-message {
    color: red;
}

.order-item-needs-info {
    background-color: yellow;
    border-color: yellow;
}

.order-item-normal {
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
    display: block;
    margin-top: 8px;
    text-align: center;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}


/* jQuery mobile styles
-----------------------------------------------------------*/

/* Make listview buttons fill the whole horizontal width of the screen */
.ui-li .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li {
    padding-right: 15px;
}

.ui-bar-a, .ui-body-a, .ui-btn-up-a, .ui-btn-hover-a, .ui-btn-down-a,
.ui-bar-b, .ui-body-b, .ui-btn-up-b, .ui-btn-hover-b, .ui-btn-down-b,
.ui-bar-c, .ui-body-c, .ui-btn-up-c, .ui-btn-hover-c, .ui-btn-down-c,
.ui-bar-d, .ui-body-d, .ui-btn-up-d, .ui-btn-hover-d, .ui-btn-down-d,
.ui-bar-e, .ui-body-e, .ui-btn-up-e, .ui-btn-hover-e, .ui-btn-down-e,
.ui-btn-active {
    text-shadow: none;
}
